<%
set rssystem = conn.execute("select * from system")
shop="ly8"
Response.Cookies(shop).path="/"
my_url=rssystem("url")
upcount=3  '升级次数
nameguan=rssystem("nameguan")
mailserver=rssystem("a")
my_name=rssystem("systemname")
systemnote=rssystem("systemnote")
indexhtml=rssystem("indexhtml")
system=rssystem("system")
my_email=rssystem("email")
my_dz=rssystem("dizhi")
my_online_sj=rssystem("onlinetime")
yuming=rssystem("yuming")
my_domains=rssystem("wwwurl")
adminmail=rssystem("adminemail")
smtppop=rssystem("smtppop")
jymail=rssystem("jymail")
icp=rssystem("icp")
sendmail1=rssystem("sendmail")
leixing=rssystem("leixing")

maxk=rssystem("maxk")
mailb=rssystem("b")
mailc=rssystem("c")
autoqingli=rssystem("autoqingli")
tiaoshu=rssystem("tiaoshu")
xinyong=rssystem("xinyong")
shopc=rssystem("shopc")
regcon=rssystem("regcon")
my_shenhe=rssystem("shenhe")
tel=rssystem("tel")
daysmax=rssystem("daysmax")
regno=rssystem("regno")
oicq=rssystem("oicq")
yumingx=rssystem("yumingx")
news_user= rssystem("news_user")
news_cp=rssystem("news_cp")
tuijian_shop=rssystem("tuijian_shop")
news_cart= rssystem("news_cart") 
js=rssystem("jss")
tui_cp=rssystem("tui_cp")
my_je01=rssystem("a1")  '会员初始注册奖励虚拟货币金额
my_je02=rssystem("a2") '会员登陆一次奖励虚拟货币金额(1天内登陆只计一次)
my_je07=rssystem("a3") '会员购物每一元货款奖励虚拟货币金额
my_je=rssystem("money")'虚拟货币名称 
my_shop_a=rssystem("ass") '免费开店商品数量
my_shop_b=rssystem("css") '免费开天期限
my_shop_c=rssystem("bss") '收费型价格
my_info_a=rssystem("aks") '免费型开店说明
my_info_b=rssystem("bks") 'b型开店说明
homeup=rssystem("homeup")
my_info_c=rssystem("cks") '
my_zhuce=htmlencode(rssystem("zhuce"))'注册说明
my_kd=htmlencode(rssystem("kd")) '开店说明
huiyuan_yz=rssystem("huiyuan_yz")                             '会员注册需要EMAIL确认验证
my_online_sj=rssystem("onlinetime")  
rssystem.close:Set rssystem=Nothing

set rssystem = conn.execute("select * from admin")
If  rssystem.eof then response.redirect "../install.jsp"
adminname=rssystem("adminname")
urlshop=rssystem("administrator")
adminsitename=rssystem("administrators")
vernum=rssystem("vernum")
updatetime=rssystem("updatetime")
rssystem.close:Set rssystem=Nothing

If system=2 Then
response.write""&systemnote&""
response.End
End if

%>

        
